schemaVersion: "1.0"
pattern:
  id: "d9c194064d834ad41843ff4e"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.GenericHostContextSettings"
  name: "AdditionalMimeTypes"
  properties:
    mimeMappings: "<mime-mapping>\n    <extension>ipa</extension>\n    <mime-type>application/octet-stream</mime-type>\n\
      </mime-mapping>"
